/*index*/
.main_container{
	width: 100%;
	background: #edfefe;
}
.main_bg{	background: #edfefe;}
/* ========== */
/* = Banner = */
/* ========== */
.main_container .part1{
	background: #84d9fc;
	/*height: 377px;*/
}

.part1 .img_box{
	background: #bdedf4;
	/*background: red;*/
	padding: 17px 0;
	text-align: center;
}
.part1 .img_box img{
	margin: 0 auto;
	border: 5px solid white;
}
.part1_infor .infor_detail{
	display: flex;
	justify-content: space-between;
	align-items: center;
	
}
.part1_infor .infor_detail h1{
	font-size:18px;
	color: white;
	font-weight: 600;
	line-height: 44px;
}


/* ========== */
/* = booking and infor = */
/* ========== */
.part2{
	/*max-width: 1000px;*/
	/*width: 1000px;*/
	/*height: 200px;*/
	background: pink;
	margin: 0 auto;
	/*display: flex;
	justify-content: space-between;*/
}
/*.container_box{
	display: flex;
	
	justify-content: space-between;
}*/
.book_btn{
	/*width: 250px;*/
	/*background: yellow;*/
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 18px;
}
.book_btn .btn_box{
	width: 210px;
	height: 130px;
	border: 1px solid #2e3a74;
	display: flex;
	flex-flow: column;
	justify-content: space-between;
	align-items: center;
}
.book_infor{
	/*width: 710px;*/

}
.book_infor h1{
	/*width: 710px;*/
	/*font-family: arial;*/
	color: #2e3a74;
	letter-spacing: initial;
	font-size: 30px;
}
.book_infor p{
	font-size: 16px;
	line-height: 35px;
	/*text-spacing: 5px;*/	
}
.booking_a{
	text-decoration: underline !important;
	color: #2e3a74;
}

/* ========== */
/* =4 图 = */
/* ========== */
/*.twopage .row{margin-right: 0; margin-left: 0;}
.twopage-courses{float: left;background: #FFFFFF; padding:  0 2px 2px 0; position: relative;overflow: hidden;}
.twopage-courses >a{width: 100%; max-height: 180px;float: left;text-align: center;position: relative;}
.twopage-courses img{border: 2px solid #2e3a74;}
.classicon h1{color: #fff;margin-top: 80px; font-size: 30px;}
.classicon{width: 100%;height: 100%; position: absolute; left: 0;top: 0; color: #FFFFFF; opacity: 0;}
.classicon:hover{background:#805835;;opacity: 0.7 ; transition: opacity 0.5s;-webkit-transition:opacity 0.5s;}*/
